/* error */
"Reduce the number of paths, or select some paths to remove the overlap in smaller steps. (%@)" = "Reduce the number of paths, or select some paths to remove the overlap in smaller steps. (%@)";

/* Name of the Remove Overlap Filter
   undo */
"Remove Overlap" = "Убрать пересечения";

/* error message */
"Something went wrong with the Remove Overlap filter in glyph: %@" = "Произошла неизвестная ошибка с фильтром «убрать пересечения» в глифе: %@";

/* error */
"Too many paths." = "Too many paths.";

